<h2><?php echo $this->trans("Entries")?></h2>
<p><a href="<?php echo $this->url(
    array(
        "controller" => "entry",
        "action" => "index"
    ),"blogAdmin")?>">List</a></p>
<p><a href="<?php echo $this->url(
    array(
        "controller" => "entry",
        "action" => "add"
    ),"blogAdmin")?>">Add</a></p>
<p><a href="<?php echo $this->url(
    array(
        "controller" => "entry",
        "action" => "search"
    ),"blogAdmin")?>">Search</a></p>

<h2><?php echo $this->trans("Categories")?></h2>
<p><a href="<?php echo $this->url(
    array(
        "controller" => "category",
        "action" => "index"
    ),"blogAdmin")?>">List</a></p>
<p><a href="<?php echo $this->url(
    array(
        "controller" => "category",
        "action" => "add"
    ),"blogAdmin")?>">Add</a></p>

<h2><?php echo $this->trans("Comments")?></h2>
<p><a href="<?php echo $this->url(
    array(
        "controller" => "comment",
        "action" => "index"
    ),"blogAdmin")?>">List</a></p>
<p><a href="<?php echo $this->url(
    array(
        "controller" => "comment",
        "action" => "search"
    ),"blogAdmin")?>">Search</a></p>

<h2><?php echo $this->trans("TrackBacks")?></h2>
<p><a href="<?php echo $this->url(
    array(
        "controller" => "trackback",
        "action" => "index"
    ),"blogAdmin")?>">List</a></p>
<p><a href="<?php echo $this->url(
    array(
        "controller" => "trackback",
        "action" => "search"
    ),"blogAdmin")?>">Search</a></p>
